Adobe Captivate 앱 패키지 프로그램에 대한 지원이 중단됨

Adobe Captivate 8 버전 이상부터 Adobe Captivate 앱 패키지 프로그램이 더 이상 지원되지 않습니다. Adobe Captivate 8.0.1부터 앱 패키지 프로그램의 기능이 Adobe Captivate에 통합되었습니다. 

Adobe Captivate 8 버전을 사용하는 경우 앱 패키지 프로그램을 사용하려면 8.0.1 패치를 설치해야 합니다. 자세한 내용은 8.0.1 패치 설치 지침을 참조하십시오. 

Adobe Captivate 8.0.1을 사용하는 경우 포함된 앱 패키지 프로그램을 시작하려면 다음 도움말 콘텐트를 참조하십시오. 

Adobe 로고

내 계정 로그인